{
  "name": "@workshop/arg-completer",
  "version": "0.1.0",
  "private": true,
  "type": "module",
  "scripts": {
    "dev": "bun --hot src/server.tsx"
  },
  "dependencies": {
    "hono": "^4.9.7"
  },
  "devDependencies": {
    "@types/bun": "latest"
  },
  "prettier": {
    "semi": false,
    "printWidth": 100
  }
}